

:root {
  --bg-color: rgb(235, 192, 99);
  --text-color: rgb(110, 38, 14);
}


*, *:after, *:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.unselectable {
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -o-user-select: none;
  user-select: none;
}

::-webkit-scrollbar {
  width: 0.65em;
  background-color: transparent;
}
::-webkit-scrollbar-thumb {
  background-color: rgba(0,0,0,0.35);
  border: none;
}
::-webkit-scrollbar-track {
  box-shadow: none;
  background-color: transparent;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SITE SPECIFIC styling ++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  height: 100%;
  width: 100%;
}

body {
  padding: 0px;
  margin: 0px;
  color: var(--text-color);
  font-family: "Inter", sans-serif;
  font-size: 21px;
  line-height: 1.375em;
  background-color: var(--bg-color);
}



/* **********************************************************' */
/* Page wrapper */

#pageWrapper {
  padding: 2rem;
  z-index: 0;
}

.max1600 {
  max-width: 1680px;
  margin: 0px auto;
}


.matterportWrapper {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background-color: var(--bg-color);
  z-index: -1;
  overflow: hidden;
}


/* logowrapper */
.logoWrapper {
  position: fixed;
  top: 2rem;
  right: 2rem;
  z-index: 9000;
}

.logoWrapper a {
  color: beige;
  text-decoration: none;
}


/* menu wrapper */
.menuWrapper {
  position: fixed;
  top: 7rem;
  right: 2rem;
  /* border: 1px solid white; */
  z-index: 9000;
}

.menuWrapper ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}


.menuWrapper ul li {
  display: block;
  margin-left: 1rem;
  text-align: right;
}

.menuWrapper ul li a {
  display: block;
  color: beige;
  text-decoration: none;
  padding: 0.2rem 0px;
}




/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* TYPE STUFF */

h1, h2, h3, h4, h5, h6 {
  font-weight: 500; 
  line-height: 1.3em;
  margin: 0px 0px 1em 0px;
  /* font-family: 'Outfit', sans-serif; */
  letter-spacing: 0px; /* -0.015rem; /* -0.0125rem; */
}
h2 {
  font-size: 2.5em; /* 1.35em; */
  line-height: 1.05em;
  padding: 0px;
  letter-spacing: -0.0135rem; /* -0.0125rem; */
}
h3 {
  font-size: 2em;
  padding: 0px;
}


/* typografi */

h1.frontColor {
  color: rgb(75, 25, 25);
}

p {
  margin: 0px 0px 1.5rem 0px; /* 0px 0px 2em 0px; */
}




/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* PROJECTS STUFF */


.projectsOverviewWrapper {
  display: grid;
  width: 100%;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 2rem;
}

.projectsOverviewWrapper .item {

}

.projectsOverviewWrapper .item a {
  position: relative;
  text-decoration: none;
  color: var(--text-color);
}

.projectsOverviewWrapper .item a img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 0.5rem;
}
.projectsOverviewWrapper .item a span.txt {
  display: block; 
  width: 100%;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* PROJECTS STUFF */


.galleryWrapper {
  display: grid;
  width: 100%;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-gap: 1.25rem;
  margin: 1rem 0px;
}

.galleryWrapper .item a img {
  display: block;
  float: left;
  width: 100%;
  height: auto;
}



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* SINGLE PROJECT STUFF */



.bigImageWrapper img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 1.25rem;
}

.bigImageWrapper span.caption {
  display: block;
  width: 100%;
  text-align: center;
  margin-bottom: 2.5rem;
  font-size: 0.9em;
  font-style: italic;
}

.videoWrapper {
  margin-bottom: 1rem;
}

.projectMatterportWrapper {
  margin-bottom: 1rem;
}

.projectMatterportWrapper iframe {
  width: 100%;
  height: auto;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */



@media {
  
  .projectsOverviewWrapper {
    grid-template-columns: 1fr;
  }

}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

@media (min-width: 600px) {

  .projectsOverviewWrapper {
    grid-template-columns: 1fr 1fr;
  }

}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

@media (min-width: 800px) {



}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

@media (min-width: 1024px) {

  .projectsOverviewWrapper {
    grid-template-columns: 1fr 1fr 1fr;
  }

}



/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto-v29-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto-v29-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/roboto-v29-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/roboto-v29-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-500italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/roboto-v29-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-700italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto-v29-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/roboto-v29-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/roboto-v29-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/roboto-v29-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/roboto-v29-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/roboto-v29-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/roboto-v29-latin-900italic.svg#Roboto') format('svg'); /* Legacy iOS */
}



/* inter-100 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 100;
  src: url('../fonts/inter-v7-latin-100.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-100.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-100.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-100.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-100.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-100.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-200 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/inter-v7-latin-200.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-200.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-300 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/inter-v7-latin-300.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-300.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-regular - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/inter-v7-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-regular.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-500 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v7-latin-500.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-500.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-600 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/inter-v7-latin-600.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-600.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-700 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/inter-v7-latin-700.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-700.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-900 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/inter-v7-latin-900.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-900.svg#Inter') format('svg'); /* Legacy iOS */
}
/* inter-800 - latin */
@font-face {
  font-family: 'Inter';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/inter-v7-latin-800.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/inter-v7-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/inter-v7-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/inter-v7-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/inter-v7-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/inter-v7-latin-800.svg#Inter') format('svg'); /* Legacy iOS */
}

